<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>UserProfileAccess</Description>
		<Class>Personalisation</Class>
		<Name>UserProfileAccess</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Main>
				<Description>UserProfileAccess</Description>
				<Name>userprofileaccess-service</Name>
				<Version>3.1.0-3.1.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.personalisation</groupId>
					<artifactId>userprofileaccess-service</artifactId>
					<version>3.1.0-3.1.1</version>
				</MavenCoordinates>
				<GARArchive>userprofileaccess-service-3.1.0-3.1.1.gar</GARArchive>
				<PortType>
					<Name>gcube/personalization/userprofileaccess/UserProfileAccess</Name>
				</PortType>
				<PortType>
					<Name>gcube/personalization/userprofileaccess/UserProfileAccessFactory</Name>
				</PortType>
			</Main>
			<Software>
				<Description>UserProfileAccess Stubs</Description>
				<Name>userprofileaccess-stubs</Name>
				<Version>3.1.0-3.1.1</Version>
				<MavenCoordinates>
					<groupId>org.gcube.personalisation</groupId>
					<artifactId>userprofileaccess-stubs</artifactId>
					<version>3.1.0-3.1.1</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>userprofileaccess-stubs-3.1.0-3.1.1.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

